#content {
    background-color: #fff;
    margin-top: 0 !important;
}
#categories-open, .category-menu-button {
    margin-bottom: 0;
}
iframe.mfp-iframe {
    height: 90vh;
}
.pagination > .active > span {
    z-index: 1;
}
.thumbnail {
    padding: 0;
}

.product_page-wrap {
    color: #666;
}
h1.product_page-title, .product_page-title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 16px;
    color: #666;
    padding: 0!important;
}
.product_page-brand_id {
    font-size: 16px;
    line-height: 24px;
    margin-top: 16px;
}
.product_page-bii > a {
    color: var(--main_red);
}
.product_page-stars, .product_page-views {
    font-size: 12px;
    line-height: 1;
}
.product_page-stars .rating-star {
    height: 16px;
}
.product_page-stars {
    gap: 3px;
}
.product_page-rating, .nv_product-rating-stat {
    margin-left: 5px;
    font-size: 12px;
    font-weight: 300;
    color: #666;
}

.product_page-discount {
    position: absolute;
    top: 0;
    left: 0;
}
.product_page-discount {
    width: 56px;
    height: 56px;
    top: 20px;
    left: 0;
    z-index: 9;
    border-radius: 50%;
    background-color: var(--main_red);
    font-weight: 500;
    color: white;
    font-size: 16px;
}

.product_container .product_page-sn:not(.swiper-initialized) {
    height: 83px!important;
    opacity: 0!important;
}
.product_page-s .thumbnail a > img.video_link-img {
    position: absolute;
    width: auto;
    max-width: 50px !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    box-shadow: 0 0 0 4px #fe4c4c;
    padding: 2px;
}
.product_page-sbp {
    left: 0;
}
.product_page-sbn {
    right: 0;
}
.product_page-sn .swiper-slide {
    border: 1.5px solid transparent;
}
.product_page-sn .swiper-slide-thumb-active {
    border-color: var(--main_red);
}
.product_page-sn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mfp-content img.mfp-img {
    max-width: 100% !important;
    width: 550px!important;
}

.product_right-wrap {
    margin-top: 10px;
}
.product_right-quantity {
    font-size: 16px;
    text-align: right;
}
.product_right-quantity.in_stock {
    color: #19A400;
}
.product_right-quantity.out_stock {
    color: var(--main_red);
}
.product_right-btns {
    gap: 8px;
    margin-top: 15px;
}
.product_right-btns button {
    width: 48px;
    height: 48px;
    border: 1px solid #D9D9D9;
    border-radius: 50%;
    background: transparent;
}
.product_right-btns img {
    width: 21px;
}
.product_sizes {
    margin-top: 10px;
}
.product_sizes-size {
    border: 1px solid red;
    padding: 2px 4px;
}
#product button.product_buy {
    background: var(--main_red)!important;
    text-align: center;
    width: 100%!important;
    border: none;
    color: #fff;
    padding: 12px;
    height: unset;
    font-size: 18px;
    line-height: 26px;
}

#show_more:checked ~ label ~ .show_more-content {
    order: 2;
    display: block!important;
}
.show_more-label {
    order: 3;
    gap: 20px;
    color: var(--main_red);
    justify-content: center;
    margin-top: 15px;
}
.show_more-icon {
    background: url(/image/icons/arrow-up.svg) center center no-repeat;
    width: 20px;
    height: 26px;
    display: block;
    transition: transform .2s;
}
#show_more:checked ~ label > .show_more-icon {
    transform: rotate(180deg);
}
.show_more-content {
    display: none;
}
.product_together {

}
.product_together-items {
    margin-top: 16px;
}
.product_together-item {
    gap: 10px;
    padding: 16px 0;
    border-bottom: 1px solid #D9D9D9;
}
.product_together-item .product_together-img {
    max-width: 70px;
}
.product_together-info {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #666;
}
.product_together-title {
    margin-bottom: 10px;
}
.product_together-buy {
    width: 50px;
    height: 50px;
    border-radius: 4px;
    background: var(--main_red);
}

#product_city-select {
    max-width: 130px;
    width: 100%;
    height: 46px;
    padding: 6px 12px;
    font-size: 16px;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 2px;
}
.product_delivery-item {
    display: flex;
    gap: 12px;
    margin-top: 16px;
}
.product_delivery-item span {
    display: block;
}
.product_delivery-title > span:first-child {
    font-weight: 500;
}
.product_delivery-text {
    font-size: 14px;
    font-weight: 400;
    color: #666;
}
.product_delivery-text > span:first-child {
    color: rgba(25, 164, 0, 1);
    line-height: 24px;
}
.product_delivery-text > span {
    text-align: end;
}
.product_delivery-title > span:last-child, .product_delivery-text > span:last-child {
    font-size: 14px;
}
.product_delivery-text > span:last-child {
    font-weight: 800;
}
@media (max-width: 350px) {
    .product_delivery-info {
        gap: 5px;
    }
}

.product_payment {
    margin-top: 25px;
}
.product_payment-items {
    display: flex;
    gap: 8px;
    margin-top: 16px;
}
.product_payment-item {
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    width: 50px;
    height: 33px;
    display: flex;
    padding: 5px;
}

.product_sets {
    margin-top: 25px;
}
.product-pack__item-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 20px;
    height: 40px;
}
.pack-popup {
    padding-top: 10px!important;
}
.pack-popup .heading {
    font-size: 22px !important;
    margin-bottom: 20px;
}
.pack-popup .modal-close {
    right: 0;
    top: 0;
    padding: 0;
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: inherit;
    border: none;
}
.pack-popup__content {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.pack-popup__content .c_mobile_product {
    max-width: calc((100% / 3) - 7px);
    width: 100%;
}
.pack-popup__content .cmp_image img {
    max-width: 100px;
}
.pack-popup__content {}

.product_description {
    font-size: 18px;
    line-height: 26px;
    color: #666;
    max-height: 290px;
    overflow: hidden;
}
.product_description.show {
    max-height: 100%;
}

.product_video-item {
    margin-bottom: 15px;
}
.product_video-item iframe.youtube_video {
    max-width: 100% !important;
    height: 200px!important;
}

.product_attributes-item {
    padding: 8px 0;
    border-bottom: 1px solid #D9D9D9;
    color: #666;
}
.product_attributes-name {
    font-weight: 500;
}
.product_attributes-value {
    width: 40%;
    text-align: right;
}

.product_certificates {
    margin-top: 25px;
}
.product_certificates .thumbnail {
    margin-bottom: 0;
    padding: 0;
}
.product_certificates .thumbnail img {
    max-width: 70%;
}
.product_certificates .swiper-pagination {
    position: unset;
}
.product_certificates .swiper-pagination-bullet {
    background: #D9D9D9;
    opacity: 1;
    margin: 0 3px;
}
.product_certificates .swiper-pagination-bullet-active {
    background: var(--main_red);
}

h2.block_subtitle {
    font-size: 17px;
    margin-top: -15px !important;
}
.product_reviews .product_page-rating {
    margin-left: 5px;
    font-size: 14px;
    color: #666;
}
.product_reviews-more {
    color: var(--main_red);
    gap: 10px;
}
.review_sort-wrap.show {
    right: 0;
    top: 30px;
    z-index: 1;
    background: #fff;
    border: 1px solid;
    padding: 10px;
    min-width: 100px;
}
.review_sort-wrap .review_sort-item {
    cursor: pointer;
    margin: 0 0 5px;
    border-bottom: none;
    text-align: center;
}
.product_reviews-item {
    color: #666;
    padding: 16px 0 6px;
    border-bottom: 1px solid #D9D9D9;
    font-size: 16px;
}
.product_reviews-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product_reviews-name {
    font-size: 22px;
}
.product_reviews-stars {
    margin: 3px 0 10px;
}
.product_reviews-star {
    height: 16px;
    width: auto;
}
.product_reviews-pagination {
    padding: 10px;
    margin-top: 40px;
    text-align: center;
}
.product_reviews-author {
    margin-top: 20px;
    padding-left: 0;
    color: #ff4c4b;
}
.product_reviews-author_answer {
    margin-top: 5px;
    font-size: 14px;
}

#form-review {
    margin-top: 12px;
}
@media (max-width: 350px) {
    .c_popup {
        width: 95%;
    }
}

/* sticky product info */
.sticky_product_info {
    bottom: 0;
    left: 0;
    height: auto;
    background-color: #fff;
    color: #000;
    -webkit-box-shadow: 0 -3px 20px 0 #00000026;
    -moz-box-shadow: 0 -3px 20px 0 #00000026;
    box-shadow: 0 -3px 20px 0 #00000026;
    position: fixed;
    overflow: hidden;
    padding: 5px;
    z-index: 2;
    width: 100%;
    font-size: 18px;
    background-position: center;
}
.spi-container {
    display: flex;
    align-items: center;
    text-align: initial;
    justify-content: space-between;
    padding: 16px;
}
.spi-image {
    max-width: 50px;
    height: auto;
}
.spi-price-old {
    color: #9C9C9C;
    font-size: 22px;
    font-weight: 400;
    line-height: 33px;
    text-decoration-line: line-through;
}
.spi-price-main {
    font-size: 36px;
    font-weight: 500;
    line-height: 54px;
    color: #666;
}
.spi-price-old + .spi-price-main {
    color: var(--main_red);
}
.spi-button {
    background: var(--main_red);
    color: #fff;
    padding: 12px;
    max-width: 170px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 18px;
    line-height: 26px;
}
@media (max-width: 450px) {
    .product_delivery-title > span:last-child, .product_delivery-text > span:last-child {
        font-size: 13px;
    }
    .spi-button {
        max-width: 120px;
    }
    .ts-mw-button {
        z-index: 1!important;
        left: 10px;
        bottom: 10px !important;
    }
    #top-button, #bottom-button {
        z-index: 1!important;
        bottom: 10px!important;
    }
}